Bug 602604 - Update R-qtl
Summary: Update R-qtl
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-qtl   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-10 09:50 UTC by Pierre-YvesChibon
Modified: 2010-06-30 14:25 UTC (History)
1 user (show)

Fixed In Version: R-qtl-1.16.6-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 16:20:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pierre-YvesChibon 2010-06-10 09:50:09 UTC
The version of R-qtl available in the repositories is not the latest one.

Could you update R-qtl please ?

Comment 1 Fedora Update System 2010-06-11 11:04:52 UTC
R-qtl-1.16.6-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.fc11

Comment 2 Fedora Update System 2010-06-11 11:05:00 UTC
R-qtl-1.16.6-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.el5

Comment 3 Fedora Update System 2010-06-11 11:05:05 UTC
R-qtl-1.16.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.fc13

Comment 4 Fedora Update System 2010-06-11 11:05:10 UTC
R-qtl-1.16.6-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.el4

Comment 5 Fedora Update System 2010-06-11 11:05:14 UTC
R-qtl-1.16.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.fc12

Comment 6 Fedora Update System 2010-06-11 23:37:28 UTC
R-qtl-1.16.6-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-qtl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.el5

Comment 7 Fedora Update System 2010-06-11 23:37:46 UTC
R-qtl-1.16.6-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-qtl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.el4

Comment 8 Fedora Update System 2010-06-14 17:18:54 UTC
R-qtl-1.16.6-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-qtl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.fc13

Comment 9 Fedora Update System 2010-06-14 17:24:41 UTC
R-qtl-1.16.6-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-qtl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.fc11

Comment 10 Fedora Update System 2010-06-14 17:28:52 UTC
R-qtl-1.16.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-qtl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/R-qtl-1.16.6-1.fc12

Comment 11 Fedora Update System 2010-06-24 16:20:34 UTC
R-qtl-1.16.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-06-24 16:21:10 UTC
R-qtl-1.16.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-06-24 16:32:59 UTC
R-qtl-1.16.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-06-30 14:20:52 UTC
R-qtl-1.16.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2010-06-30 14:25:43 UTC
R-qtl-1.16.6-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.